<?xml version="1.0"?>
<mmxf version="1.0">
 <currency_list >
  <currency id="2" fraction="2" abbr="USD" prefix="$" rate="1.0">
   <title>US Dollar</title>
  </currency>
  <currency id="3" fraction="2" abbr="EUR" prefix="€" rate="1.3">
   <title>EURO</title>
  </currency>
  <currency id="4" fraction="2" abbr="GBP" prefix="£" rate="2.0">
   <title>GB Pound</title>
  </currency>
  <currency id="1" fraction="0" abbr="JPY" prefix="¥" rate="0.01">
   <title>Japanese Yen</title>
  </currency>
  <currency id="5" fraction="2" abbr="CHF" prefix="₣" rate="0.9">
   <title>Swiss Franc</title>
  </currency>
  <currency id="6" fraction="2" abbr="AUD" prefix="A$" rate="0.8">
   <title>Australia Dollar</title>
  </currency>
  <currency id="7" fraction="2" abbr="NZD" prefix="NZ$" rate="0.75">
   <title>NewZealand Dollar</title>
  </currency>
  <currency id="8" fraction="2" abbr="CAD" prefix="C$" rate="0.85">
   <title>Canada Dollar</title>
  </currency>
  <currency id="100" fraction="2" abbr="HKD" prefix="HK$" rate="0.13">
   <title>HongKong Dolar</title>
  </currency>
  <currency id="101" fraction="0" abbr="KRW" prefix="₩" rate="0.001">
   <title>Korean Won</title>
  </currency>
  <currency id="102" fraction="2" abbr="SGD" prefix="S$" rate="0.62">
   <title>Singapore Dollar</title>
  </currency>
  <currency id="103" fraction="2" abbr="NTD" prefix="NT$" rate="0.03">
   <title>Taiwan Dollar</title>
  </currency>
  <currency id="104" fraction="2" abbr="THB" prefix="฿" rate="0.026">
   <title>Thai baht</title>
  </currency>
 </currency_list>
 <income>
  <node_actual id="200">
   <title>Salary</title>
  </node_actual>
  <node_actual id="201">
   <title>Interest</title>
  </node_actual>
 </income>
 <expense>
  <node_group id="100">
   <title>Food Expense</title>
   <node_actual id="101">
    <title>Dining Out</title>
   </node_actual>
   <node_actual id="102">
    <title>Foodstuff</title>
   </node_actual>
  </node_group>
  <node_actual id="103">
   <title>Energy Bill</title>
  </node_actual>
  <node_actual id="104">
   <title>Educational</title>
  </node_actual>
  <node_actual id="105">
   <title>Communication</title>
  </node_actual>
  <node_actual id="106">
   <title>Insurance/Medical</title>
  </node_actual>
  <node_actual id="107">
   <title>Commodities</title>
  </node_actual>
  <node_actual id="108">
   <title>Clothing Allowance</title>
  </node_actual>
  <node_actual id="109">
   <title>Laundry</title>
  </node_actual>
  <node_actual id="110">
   <title>Travelling</title>
  </node_actual>
  <node_actual id="111">
   <title>Newspaper</title>
  </node_actual>
  <node_actual id="112">
   <title>Extertainment</title>
  </node_actual>
  <node_actual id="113">
   <title>Appliance</title>
  </node_actual>
  <node_actual id="114">
   <title>Interest and Commission</title>
  </node_actual>
 </expense>
</mmxf>
